@charset "utf-8";
/* CSS Document */
.dreaheader {font-family: Gotham, Helvetica, Arial, sans-serif; font-size:xx-large}
.dreatext {font-family: Arial, Helvetica, sans-serif}

.collapsed {
  width: 800px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.drcode {
  width: 150px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.datereceive {
  width: 150px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.company {
  width: 150px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.overall {
  width: 150px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.brcf {
  width: 150px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.paid {
  background-color: #047b00; /*Green */
  border: none;
  color: white;
  padding: 8px 8px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}
.fail {
  background-color: #ff0000; /* Red */
  border: none;
  color: white;
  padding: 8px 8px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}
.waive {
  background-color: #3588FF; /* Blue */
  border: none;
  color: white;
  padding: 8px 8px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}
.belated {
  background-color: #FFED00; /* Yellow */
  border: none;
  color: black;
  padding: 8px 8px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}
.complete {
  background-color: #6900AF; /* Purple */
  border: none;
  color: white;
  padding: 8px 8px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}
.upload {
  background-color: #FF6900; /* Orange */
  border: none;
  color: white;
  padding: 8px 8px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}

#table_hsl {
  border-collapse: collapse;
	font-family: Arial, Helvetica, sans-serif; 
	font-size:small;
}

a:link {COLOR:blue; text-decoration: none; font-weight:normal}
a:visited {COLOR:black; text-decoration: none; font-weight:normal}
a:active {COLOR:black; text-decoration: none}
a:hover {COLOR:gray; text-decoration: none; font-weight:none}